smbios_config_t Struct Reference
Public interface » ID macros » SMBIOS structures

system config options More...

`#include <hd.h>`

## Data Fields

union u_hd_smbios_t * | next
hd_smbios_type_t | type
int | data_len
unsigned char * | data
str_list_t * | strings
int | handle
str_list_t * | options
| system config options

## Detailed Description

system config options

The documentation for this struct was generated from the following file:

- hd.h